[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "וַ⁠יִּרְבּ֥וּ",
      "strong": [
        "c:H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "יִרְבֶּ֗ה",
      "strong": [
        "H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "יִרְבֶּ֖ה",
      "strong": [
        "H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "וַ⁠יִּ֧רֶב",
      "strong": [
        "c:H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "וְ⁠הִרְבֵּיתִ֧י",
      "strong": [
        "c:H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 11,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "רְב֥וֹת",
      "strong": [
        "H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "הַ⁠מַּרְבֶּ֖ה",
      "strong": [
        "d:H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "הַ⁠מַּרְבֶּ֔ה",
      "strong": [
        "d:H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "יַרְבֶּ֗ה",
      "strong": [
        "H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "אַרְבֶּה֙",
      "strong": [
        "H7235a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "multiply",
      "quote": "מַרְבִּ֥ים",
      "strong": [
        "H7235a"
      ],
      "occurrence": 1
    }
  }
]
